Vision Source 多个跨站脚本攻击(XSS)漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1195084 漏洞类型 跨站脚本
发布时间 2006-05-09 更新时间 2006-05-10
CVE编号 CVE-2006-2287 CNNVD-ID CNNVD-200605-142
漏洞平台 N/A CVSS评分 5.8
|漏洞来源
https://cxsecurity.com/issue/WLB-2006050078
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-200605-142
|漏洞详情
VisionSource0.6及之前版本存在多个跨站脚本攻击(XSS)漏洞。远程攻击者可以借助用户配置文件中的字段,注入任意Web脚本或HTML。
|漏洞EXP
VisionSource CMS <= 0.6 XSS vectors

Discovered by: Nomenumbra

Date: 5/4/2006

impact:moderate (privilege escalation,possible defacement)

No data inside the user's profile is filtered thus allowing them to

embed malicious XSS vectors to potentially steal cookies.

Nomenumbra/[0x4F4C]
|参考资料

来源:BID
名称:17867
链接:http://www.securityfocus.com/bid/17867
来源:BUGTRAQ
名称:20060506VisionSourceCMS<=0.6XSSvectors
链接:http://www.securityfocus.com/archive/1/archive/1/433129/100/0/threaded
来源:XF
名称:visionsource-profile-xss(26325)
链接:http://xforce.iss.net/xforce/xfdb/26325
来源:SREASON
名称:881
链接:http://securityreason.com/securityalert/881